[INFO]
name = Piren Gravel
physics = gravel
splashscreen = 1111_Piren.png
author = Mikael Jakobsson (Jacken)
version = 
date = 2013
comment = Fictional stage in Sweden. Pacenotes by Team Sumppu. 
length = 5.0
countrycode = SE
